{% extends 'home/base.html' %}
{% block content %}
{% load static %}
<link rel="stylesheet" href="{% static 'css\style.css' %}">
    <body>
        <div class="container">
            <h1>
                Lihat Data Mata Kuliah
            </h1>
            <p>
                Data yang tersedia di database kami
            </p>
        </div>
        <table class="table">
            <thead class="thead-dark">
              <tr>
                
                <th scope="col">Matkul</th>
                <th scope="col">Dosen</th>
                <th scope="col">SKS</th>
                <th scope="col">Deskripsi</th>
                <th scope="col">Semester</th>
                <th scope="col">Ruang Kelas</th>
                <th scope="col">Update</th>
                <th scope="col">Delete</th>  
              </tr>
            </thead>
            <tbody>
              {% for i in matkuls %}
                <tr>
                  <td>
                    {{i.nama_matkul}}
                  </td>
                  <td>
                    {{i.nama_dosen}}
                  </td>
                  <td>
                    {{i.jumlah_sks}}
                  </td>
                  <td>
                    {{i.deskripsi_matkul}}
                  </td>
                  <td>
                    {{i.smt_tahun}}
                  </td>
                  <td>
                    {{i.ruang_kelas}}
                  </td>
                  <td><a class="btn btn-sm btn-info" href="{% url 'update_matkul' i.id %}">Update</a></td>
                  <td><a class="btn btn-sm btn-danger" href="{% url 'delete_matkul' i.id %}">Delete</a></td>
                </tr>
              {% endfor %}
            </tbody>
          </table>
          
{% endblock %}